function varargout = warndlgMLS(varargin)
% warndlgMLS warning dialog
%   warndlgMLS creates a warning dialog with the impact icon

%   Project: IMPACT
%   Title of Code: warndlgMLS
%   Relevant additional documentation:
%   Developer: Carlos Gonzalez
%   External Dependencies: NA
%
%   Disclaimer
%   CAUTION: It is strongly recommended that changes to this code
%   should be avoided without first consulting with authors.

if nargout
    [varargout{1:nargout}] = warndlg(varargin{:});
    hMLS = varargout{1};
else hMLS = warndlg(varargin{:});
end

addIMPACTIcon(hMLS);
